import App from './App'
import { createSSRApp } from 'vue'

//把表单字段组件注册到全局，解决跨平台兼容的容器组件循环引用问题
import WFormItem from '@/components/WFormItem.vue'

export function createApp() {
  const app = createSSRApp(App)
  app.component('WFormItem', WFormItem)
  return {
    app
  }
}
